AOZ Studio Beta - Bug #585

Bobs being drawn off the sides of the AOZ screen
11/20/2020 08:22 AM - David Baldwin

Status: Closed Start date: 11/20/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 2:00 hours
Target version:

Affected version: Beta 1

Description

Bobs are randomly being drawn at the side of the AOZ screen in the browser window (see picture)

If the window is re-sized, they disappear.

I've attached an updated version of Text Effects that | used to produce the photo. If you run that, and use the Preset '0', resize the
window height and you should see bobs flickering at the sizes of the AOZ screen. Other than that, | cannot reproduce the bug on

demand.

History

#1 - 11/20/2020 03:33 PM - Brian Flanagan
- Estimated time set to 2:00 h

Verified. When | tested this, | also got graphics artifacts at the bottom of the screen. (Sorry, no screen shot.)

#2 - 12/01/2020 08:40 PM - David Baldwin
- File 2020-12-01 (2).png added

| managed to get a shot of an artefact at the bottom of screen.

#3 - 02/03/2021 09:44 PM - David Baldwin

- Status changed from New to Closed

Files

2020-11-20.png 226 KB 11/20/2020 David Baldwin

TextEffectsV1.2.aozip 157 KB 11/20/2020 David Baldwin

2020-12-01 (2).png 150 KB 12/01/2020 David Baldwin
